export const Eyebrows = ({eyebrowWidth, eyebrowHeight, eyeOffsetX, eyeOffsetY, eyebrowOffsetX, eyebrowOffsetY, eyebrowRotation}) => (
  <>
    // Left Eyebrow
    <rect
      width={eyebrowWidth}
      height={eyebrowHeight}
      x={-eyeOffsetX + eyebrowOffsetX}
      y={eyeOffsetY + eyebrowOffsetY}
      transform={`rotate(${eyebrowRotation})`}
    />
    // Right Eyebrow
    <rect
      width={eyebrowWidth}
      height={eyebrowHeight}
      x={eyeOffsetX + eyebrowOffsetX}
      y={eyeOffsetY + eyebrowOffsetY}
      transform={`rotate(${-eyebrowRotation})`}
    />
  </>
);