export const Eyes = ({eyeOffsetX, eyeOffsetY, eyeRadius, eyeStrokeWidth, irisOffsetX, irisOffsetY, irisRadius, irisColor, pupilOffsetX, pupilOffsetY, pupilRadius}) => (
  <>
    // Left Eye
      <circle
        cx={-eyeOffsetX}
        cy={eyeOffsetY}
        r={eyeRadius}
        fill="white"
        stroke="black"
        stroke-width={eyeStrokeWidth}
      />
      // Left Iris
      <circle
        cx={-eyeOffsetX + irisOffsetX}
        cy={eyeOffsetY+ irisOffsetY}
        r={irisRadius}
        fill={irisColor}
      />
      // Left Pupil
      <circle
        cx={-eyeOffsetX+pupilOffsetX}
        cy={eyeOffsetY+pupilOffsetY}
        r={pupilRadius}
        fill="black"
      />
      // Right Eye
      <circle
        cx={eyeOffsetX}
        cy={eyeOffsetY}
        r={eyeRadius}
        fill="white"
        stroke="black"
        stroke-width={eyeStrokeWidth}
      />
      // Right Iris
      <circle
        cx={eyeOffsetX+irisOffsetX}
        cy={eyeOffsetY+irisOffsetY}
        r={irisRadius}
        fill={irisColor}
      />
      // Right Pupil
      <circle
        cx={eyeOffsetX+pupilOffsetX}
        cy={eyeOffsetY+pupilOffsetY}
        r={pupilRadius}
        fill="black"
      />
  </>
);