import { arc } from 'd3';

export const Mouth = ({mouthRadius, mouthWidth}) => {
  const mouthArc = arc()
    	.innerRadius(mouthRadius)
			.outerRadius(mouthRadius + mouthWidth)
			.startAngle(Math.PI * 0.9)
			.endAngle(Math.PI * 1.4);
  
  return <path
    d={mouthArc()}
    transform={`translate(${-30},${60})`}
  />;
};